.container section {
  font-family: "Literata", serif;
  font-size: 14px;
}

.container section P {
  margin: 0;
  padding: 0;
}

.container Section P+P {
  text-indent: 1.5em;
}

.container section h1 {
  font-family: "Literata", serif;
  line-height: 1.4;
  font-size: 1.7em;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}

.container section h2 {
  font-family: "Literata", serif;
  line-height: 0px;
  font-size: 1em;
  text-align: left;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 25px;
}

.container {
  display: flex;
  width: 650px;
  height: 740px;
  background-color: black;
  margin: 50px auto;
  border-radius: 14px;
  border-style: solid;
  filter: drop-shadow(3px -2px 4px gray);
}

.container .screen {
  overflow: hidden;
  padding: 25px;
  width: 500px;
  height: 660px;
  background: #eee7d7;
  margin-left: 12px;
  align-self: center;
  border-radius: 3px;
}

.container .footer {
  position: absolute;
  bottom: 35px;
  font-weight: bold;
  font-size: 0.8em;
  font-variant-numeric: tabular-nums;
}

/* set default Kindle nav button style and X position */
.container button {
  position: absolute;
  background-color: #302f2f;
  border-style: solid;
  border-width: 2px;
  border-color: #7c7c7c;
  padding: 40px 6px;
  cursor: pointer;
  border-radius: 16px;
  right: 30px;
}

/* set Next button Y position */
.container .next-button {
  top: 280px;
}

/* set Previous button Y position */
.container .previous-button {
  top: 380px;
}

/* set button active colour */
.container button:active {
  background-color: #000000;
}